Scrum - To do #773

Defect # 772 (Resolved): Error viewing/editing issues when plugin settings are empty

Add validations before accessing the plugin settings

2013-10-25 18:15 - Emilio Gonzalez Montafia

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision b73969e5 - 2013-10-27 20:53 - Emilio Gonzalez Montafia

#773

® Added validations before accessing the plugin settings.

e Fix settings naming errors. After this commit settings should be edited & saved.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1613 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-10-27 21:53 - Emilio Gonzalez Montaha

- Status changed from New to Resolved
